## lark-parser 0.7.2

=== debian/changelog ===
lark-parser (0.7.2-3osrf~bionic) bionic; urgency=medium

  * Bump revision to get new orig tarball

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 02 Mar 2021 21:28:37 +0100

lark-parser (0.7.2-2) xenial; urgency=medium

  * Use xenial as distro name

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 02 Mar 2021 21:28:02 +0100

lark-parser (0.7.2-1) bionic; urgency=medium

  * Imported Upstream version 0.7.2

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 01 Aug 2019 19:12:00 +0200

lark-parser (0.7.0-1) stretch; urgency=medium

  * New upstream version 0.7.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 30 Jul 2019 11:33:22 +0100

lark-parser (0.7.0-1) xenial; urgency=medium

  * New upstream version 0.7.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 29 Mar 2019 11:33:22 +0100

lark-parser (0.7.0-1) bionic; urgency=medium

  * New upstream version 0.7.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 29 Mar 2019 11:29:24 +0100

lark-parser (0.7d+20190115~862a853-1) xenial; urgency=medium

  * Xenial version

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 22 Jan 2019 23:51:07 +0100

lark-parser (0.7d+20190115~862a853-1) bionic; urgency=medium

  * New upstream version 0.7d+20190115~862a853

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 15 Jan 2019 16:16:32 +0100

lark-parser (0.7b-1) bionic; urgency=medium

  * New upstream version 0.7b

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 20 Nov 2018 00:09:39 +0100
