=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS
export PYBUILD_NAME=lark-parser

%:
	dh $@ --with python3 --buildsystem=pybuild
