## lark-parser 0.7.8

=== debian/changelog ===
lark-parser (0.7.8-1osrf~focal) focal; urgency=medium

  * Add watch file
  * New upstream version 0.7.8

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 07 Jan 2020 17:26:23 +0100

lark-parser (0.7.2-1) buster; urgency=medium

  * Imported upstream version 0.7.2

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 03 Sep 2019 17:46:20 +0200
